@charset 'utf-8';
/*
 Theme Name:   Noble House Child
 Template:     noblehouse
 Version:      1.8
 Tags:         light, inheritable theme-options
 Text Domain:  moveme
*/




/* =Theme customization starts here
-------------------------------------------------------------- */
.body_wrap h6{font-size:22px}
.body_wrap h3,.body_wrap .h1storage h1{font-size:28px;font-weight:500;line-height:1.3;letter-spacing:0!important}
.body_wrap h2,.body_wrap .h2contact h1{font-size:36px;font-weight:600;letter-spacing:0!important}
.red-alert{background:#f00;text-align:center;padding:10px;position:fixed;width:100%;box-sizing:border-box;bottom:0;z-index:99999999;left:0;color:#fff;line-height:1.4}
.red-alert a{font-weight:bold;text-decoration:underline;color:#fff}
.h5privacy h1{font-size:2em!important;font-weight:700!important;font-style:normal!important;line-height:1.21!important;text-decoration:none!important;text-transform:none!important;letter-spacing:-0.9px!important;margin-top:0!important;margin-bottom:1.29em!important}

/*top bar*/
.body_wrap .top_bar_site .blue_links a,.body_wrap .top_bar_site .blue_links a span{background:0;transition:all .3s ease-in-out;font-weight:400!important;color:#00295c!important}
.blue_links{margin:0 15px}
.body_wrap .top_bar_site .blue_links a .sc_layouts_item_icon::before{font-weight:700!important}
.body_wrap .top_bar_site .blue_links a span{font-size:16px!important;margin-left:3px}
.top_bar_site .wpb_wrapper{text-align:center}
.body_wrap .top_bar_site .blue_links a:hover,.body_wrap .top_bar_site .blue_links a:hover span{color:#cca147!important}
.socials_header_site .social_icon{border:none!important;color:#fff!important;background:#002b5e!important;width:30px!important;height:30px!important;line-height:29px!important}
.socials_header_site .social_icon:hover{background:#cca147!important}
.top_bar_site{padding:10px 0;box-sizing:border-box}
.socials_header_site{margin-left:30px}
/*top bar*/

/*cf new layout*/
.unit_code_inp {display: none;}
.select_container {height: 57px;margin-bottom: 20px;}
.wpcf7-form-control.wpcf7-quiz {font-size: 14px;height: auto;margin-bottom:20px;}
.wpcf7-submit {height: auto;font-size: 20px !important;padding: 10px !important;}
blockquote .wpcf7-form p{font-size:14px;}
.form_reserve blockquote{background:none !important;color:#000 !important;}

/*cf new layout*/
/*header logo+menu*/
.sc_layouts_row_type_compact .sc_layouts_logo img{max-height:94px!important}
.pay_online_butt .sc_button_title{color:#fff;font-weight:400;text-transform:none}
.header_area_custom{padding:20px 0!important;box-sizing:border-box}
.header_area_custom.sc_layouts_row_fixed_on{padding:7px 0!important}
a.sc_layouts_logo_default{display:block}
.sc_layouts_row_type_compact.sc_layouts_row_fixed_on .sc_content_container>.vc_row{padding-top:0!important;padding-bottom:0!important}
.sc_layouts_menu_nav>li.menu-item-has-children>a,.sc_layouts_menu_nav>li>a{padding:8px 15px!important;font-weight:600!important;font-size:15px}
form.wpcf7-form .contact_us input[type="checkbox"], form.wpcf7-form .contact_us input[type="submit"]{width:100% !important;}
/*header logo+menu*/

.one_box_custom .sc_services_item_title{color:#fff;}
/*footer style*/
.copy_text_custom p{font-weight:500!important;color:#002b5e;font-size:15px;font-family:'Poppins',sans-serif}
.copyright_area_custom{padding:12px 0;box-sizing:border-box}
.logo_footer_custom img{max-width:100%!important;max-height:none!important;width:90%!important;height:auto!important;margin:0 0 10px;display:block}
.body_wrap .footer_parent_columns .white_color_cust a,.body_wrap .footer_parent_columns .white_color_cust a span{background:0;transition:all .3s ease-in-out;font-weight:400!important;color:#fff!important;font-family:'Poppins',sans-serif}
.footer_parent_columns .social_icon{border:none!important;color:#002b5e!important;background:#fff!important;width:40px!important;height:40px!important;line-height:39px!important}
.footer_parent_columns .social_icon:hover{background:#cca147!important;color:#fff!important}
.footer_parent_columns .widget_title,.footer_parent_columns .sc_item_title{display:block!important;color:#fff!important;font-weight:500!important;font-size:18px!important;font-family:'Poppins',sans-serif;letter-spacing:1px!important;margin-bottom:30px}
.footer_wrap [class*="sc_layouts_column"]+[class*="sc_layouts_column"]:before{display:none}
.body_wrap .footer_parent_columns .white_color_cust a span{margin-top:0;margin-left:3px}
footer .sc_layouts_item{display:block!important}
.body_wrap .footer_parent_columns .white_color_cust a:hover,.body_wrap .footer_parent_columns .white_color_cust a:hover span{color:#cca147!important}
.white_color_cust .sc_layouts_item_icon{font-size:17px;line-height:15px;vertical-align:middle}
.white_color_cust.vert_top_al .sc_layouts_item_icon{vertical-align:top;margin-top:5px!important}
.white_color_cust .sc_layouts_item_details_line1,.white_color_cust .sc_layouts_item_details_line2{font-size:15px}
.menu_footer ul{padding:0}
.menu_footer ul li a{color:#fff!important;text-transform:uppercase;font-weight:500!important;font-family:'Poppins',sans-serif;font-size:16px}
.menu_footer ul li a:hover{color:#cca147!important;text-decoration:none!important}
.menu_footer ul li{display:inline-block;vertical-align:middle;margin:0 22px}
.scheme_default.footer_wrap .widget li:before,.footer_wrap .scheme_default.vc_row .widget li:before{display:none}
.footer_wrap .menu_footer .widget{margin:0 0 70px!important}
.footer_blue_custom{padding:35px 0}
.white_color_cust{margin-bottom:6px}
.privacy_big_row{padding:50px 0}
.privacy_big_row .sc_content_default{padding-top:50px}
.privacy_big_row .sc_content_default:first-child{padding-top:0}
.obl1{color:#fff;font-family:'Poppins',sans-serif}
.en1 input{font-family:'Poppins',sans-serif;font-size:14px!important;border-radius:2px!important;box-sizing:border-box;padding:9px 15px 6px!important;height:auto;margin-bottom:20px!important;width:100%;background:rgba(255,255,255,0.2)!important;border:none!important;color:#fff!important;font-weight:300!important;line-height:1!important}
.en1{position:relative}
.en1 input::-webkit-input-placeholder{font-family:'Poppins',sans-serif;font-weight:300!important;font-size:14px!important;color:#fff!important;opacity:1!important}
.en1 input::-moz-placeholder{font-family:'Poppins',sans-serif;font-weight:300!important;font-size:14px!important;color:#fff!important;opacity:1!important}
.en1 input:-ms-input-placeholder{font-family:'Poppins',sans-serif;font-weight:300!important;font-size:14px!important;color:#fff!important;opacity:1!important}
.en1 input:-moz-placeholder{font-family:'Poppins',sans-serif;font-weight:300!important;font-size:14px!important;color:#fff!important;opacity:1!important}
.receiveoffersdiv input{background:rgba(255,255,255,0.2)!important}
.receiveoffersdiv{margin-bottom:20px!important;display:table;width:100%;font-weight:500;font-size:14px}
.receiveoffersdiv label::before{background:rgba(255,255,255,0.2)!important;border-color:rgba(255,255,255,0.2)!important;transform:none!important;top:0!important}
.receiveoffersdiv label{line-height:1.2!important;display:inline-block;vertical-align:top}
.obl1 label.error{position:absolute;bottom:4px;left:0;font-weight:300!important;font-size:12px;display:table;line-height:1}
.page_wrap .en2 input{border:none!important;font-family:'Poppins',sans-serif;padding:11px 20px 10px!important;box-sizing:border-box;background:rgba(255,255,255,0.2)!important;text-transform:none;line-height:1!important;color:#fff!important;font-size:14px!important;font-weight:600!important}
.page_wrap .en2 input:hover{background:#fff!important}
.receiveoffersdiv label{cursor:pointer}
.footer_parent_columns .wpb_column:first-child{width:17%!important}
.footer_parent_columns .wpb_column:nth-child(2),.footer_parent_columns .wpb_column:nth-child(3),.footer_parent_columns .wpb_column:last-child{width:27.66%!important}
/*footer style*/

/*slider homepage*/
.header_slider  .BigWhiteText{letter-spacing:0 !important;}
/*slider homepage*/

/*contact us bar*/
.text_contact_bar h3{font-weight:400;font-size:25px;letter-spacing:0;margin-bottom:20px}
.text_contact_bar p{font-weight:300;padding-right:15%}
.page_wrap .button_contact_bar{border-radius:34px!important;font-weight:500;padding:11px 49px!important;box-sizing:border-box;background:#fff!important;font-size:20px;text-transform:none;display:table}
.contact_us_bar{padding:50px 0;box-sizing:border-box}
/*contact us bar*/

/*homepage content*/
.sc_title a{color:#cca147!important}
.sc_title a:hover{color:#00295c!important}
.your_self_part_section{padding:60px 0;box-sizing:border-box}
.your_self_part_section .sc_title_title{font-size:31px;letter-spacing:0;margin-bottom:20px}
.your_self_part_section .wpb_text_column strong{color:#002b5e}
.reserve_button{border-radius:34px!important;border:none!important;font-weight:500!important;padding:11px 45px!important;box-sizing:border-box;font-size:20px;font-weight:500!important;display:table;margin-top:30px;text-transform:none!important;letter-spacing:0}
.carousel_area_img ol.vc_carousel-indicators{right:15px!important;left:auto;width:auto;display:table}
.carousel_area_img ol.vc_carousel-indicators li{display:block;margin-top:5px!important}
.carousel_area_img ol>li::before{content:""!important}
.carousel_area_img .vc_carousel-indicators li{background-color:#f5f4f2!important;border:none!important}
.carousel_area_img .vc_carousel-indicators li.vc_active{background-color:#cca147!important}
/*homepage content*/


/*video carousel*/
.video_area_home .slider_swiper .slide_content{box-sizing:border-box;width:70%!important;box-sizing:border-box;margin:auto}
.scheme_default .page_wrap .video_area_home .swiper-button-next,.scheme_default .page_wrap .video_area_home .swiper-button-prev{width:100px!important;height:100px!important;display:block!important;opacity:1!important;background-repeat:no-repeat!important;background-size:contain!important;background-position:center center;top:50%!important;transform:translateY(-50%);margin-top:0}
.video_area_home .slider_swiper{height:auto!important}
.video_area_home .swiper-button-next{margin-right:0!important}
.video_area_home .swiper-button-prev{margin-left:0!important}
.video_area_home{padding:70px;box-sizing:border-box}
.page_wrap .video_area_home .swiper-button-next{background:url(images/next.png)!important}
.video_area_home .swiper-button-prev::before,.video_area_home .swiper-button-next::before{content:""!important}
.page_wrap .video_area_home .swiper-button-prev{background:url(images/prev.png)!important}
.scheme_default .page_wrap .video_area_home .swiper-button-next:hover,.scheme_default .page_wrap .video_area_home .swiper-button-prev:hover{opacity:.8!important}
.title_parts_color p,.title_parts_color h1{display:table!important;margin:0 auto 30px!important;font-size:44px!important;font-weight:500!important;color:#002b5e!important;line-height:1.2!important}
.title_parts_color p strong,.title_parts_color h1 strong{color:#cca147!important;font-weight:500!important}
/*video carousel*/

/*blog*/
.scheme_default .posted-by::before,.scheme_default .post_counters_item::before,.scheme_default .post_meta .post_meta_item.post_counters_item::before{background-color:#002b5e;color:#fff}
.scheme_default .post_item .more-link:hover{color:#fff!important}
.sc_layouts_title{padding:20px}
.sc_layouts_title_caption{font-size:26px}
.scheme_default .breadcrumbs .breadcrumbs_delimiter::before{color:#cca147}
.top_panel{margin-bottom:90px}
.post_meta_item.post_share{display:none!important}
.post_meta_item.author-blog{display:none!important}
.post_meta_item.post_counters_item{display:none!important}
/*blog*/

/*sticky button*/
.sticky_frozen_button.clicks {
animation: shadow-pulse 1s infinite;
cursor: pointer;
position: fixed;
top: -30px;
right: -30px;
background-color: #cca147;
border-radius: 50%;
-webkit-box-shadow: 0 3px 6px 0 rgba(0,40,74,.3);
box-shadow: 0 3px 6px 0 rgba(0,40,74,.3);
width: 110px;
height: 84px;
z-index: 999999;
color: #fff;
font-size: 16px;
padding-top: 46px;
line-height: 25px;
text-align: center;
padding-right: 20px;
letter-spacing: -1px;
font-weight: 500;
text-transform: uppercase;
}
/*sticky button*/

/*testimonial carousel*/
.testimonial_slider_home{position:relative;padding:90px 0;box-sizing:border-box}
.testimonial_slider_home::before{display:block!important;position:absolute;left:0;top:0;width:100%;height:100%;content:"";background:-moz-linear-gradient(left,rgba(2,2,2,0.8) 0,rgba(2,2,2,0) 100%);background:-webkit-linear-gradient(left,rgba(2,2,2,0.8) 0,rgba(2,2,2,0) 100%);background:linear-gradient(to right,rgba(2,2,2,0.8) 0,rgba(2,2,2,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc020202',endColorstr='#00020202',GradientType=1)}
.page_wrap .button_reviews{margin-top:20px;font-weight:500!important;border-radius:34px!important;border:none!important;padding:11px 45px!important;box-sizing:border-box;background:#fff!important;font-size:20px;text-transform:none;display:table}
.page_wrap .button_reviews:hover{background:#002b5e!important}
.testimonial_slider_home .sc_testimonials_item_author_avatar{display:none!important}
.testimonial_slider_home .sc_testimonials_item_author_subtitle{font-weight:300!important;margin-top:5px!important;text-transform:uppercase}
.testimonial_slider_home .sc_testimonials_item_author_data{font-size:20px}
.testimonial_slider_home .sc_testimonials_item_content{font-weight:500!important;font-size:24px!important}
.testimonial_slider_home .slider_pagination_wrap{bottom:15px!important;text-align:left}
.testimonial_slider_home .slider_pagination_wrap .swiper-pagination-bullet{margin:0 5px!important;background:rgba(255,255,255,0.6)!important}
.testimonial_slider_home .slider_pagination_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#fff!important}

/*testimonial carousel*/
.get_space_text h3{font-weight:600;font-size:29px;letter-spacing:0}
.get_space_bar_yellow{padding:29px 0}
.page_wrap .button_get_space{border-radius:34px!important;padding:11px 45px!important;box-sizing:border-box;background:#fff!important;font-size:20px;text-transform:none;display:table;font-weight:500!important}
.learn_more_homepage{padding:60px 0;box-sizing:border-box}
.one_box_custom{width:32%;float:left;margin-right:2%;margin-top:40px}
.one_box_custom:nth-child(3n){margin-right:0}
.one_box_custom:nth-child(3n+1){clear:both}
.sc_services_hover .one_box_custom .sc_services_item_header_inner{padding:10px 20px;background:rgba(0,43,94,0.5);bottom:40px}
.one_box_custom .sc_services_item_title{font-weight:400!important;font-size:23px}
.sc_services_hover .one_box_custom .sc_services_item.with_image .sc_services_item_content:before{background-color:rgba(0,0,0,0.6)!important}
.sc_services_hover .one_box_custom .sc_services_item.with_image .sc_services_item_header:before{background-color:rgba(0,0,0,0.3)!important}
.one_box_custom .sc_item_button a{text-transform:none!important}
.sc_services_hover .one_box_custom .sc_services_item_header_inner{text-align:center}
.title_learn_more .sc_title_title{font-weight:600;font-size:40px}
.one_box_custom .sc_button:not(.sc_button_simple){padding:6px 30px!important;display:table;background:#cca147!important}
.one_box_custom .sc_button:not(.sc_button_simple):hover{background:#002b5e!important}
/*contact page*/

.contact_page_rpow{padding:60px 0}
.page_wrap form .wpcf7-submit:hover{color:#fff!important}
.page_wrap form .wpcf7-submit{font-weight:500!important}
.no_mg_par p{margin-bottom:0}
div.wpcf7-response-output{border:0;padding:0;margin:10px 0 0}
form textarea{min-height:210px}
.contact_page_rpow .wpb_wrapper a:hover{color:#002b5e!important}
/*contact page*/

/*reviews page*/
.testimonials_page_row .sc_testimonials_item_content{font-size:18px;font-weight:400}
.testimonials_page_row{padding:50px 0;box-sizing:border-box}
.features_row{margin-bottom:50px!important}
.features_first_row{margin-top:50px}
.features_row .sc_item_title{letter-spacing:0;margin-bottom:20px}
.testimonials_page_row .sc_testimonials_item_author{margin-top:0}
.testimonials_page_row .sc_testimonials_item{position:relative;margin-bottom:30px}
.testimonials_page_row .sc_testimonials_item::after{position:absolute;bottom:0;left:50%;width:100px;margin-left:-50px;height:2px;background:#cca147;content:""}
.sc_testimonials_item_author{padding:1.5em .5em 1.5em .5em}
/*reviews page*/

/*storage boats*/
.boat_storage_row .sc_item_title{letter-spacing:0;margin-bottom:20px}
.boat_storage_row{margin-bottom:50px!important}
.first_row_boat{margin-top:50px}
.bg_image_overlay{position:relative;overflow:hidden!important;box-sizing:border-box;padding:70px 0}
.bg_image_overlay::after{display:block!important;position:absolute;left:0;top:0;width:100%;height:100%;content:"";background:-moz-linear-gradient(left,rgba(2,2,2,0.8) 0,rgba(2,2,2,0) 100%);background:-webkit-linear-gradient(left,rgba(2,2,2,0.8) 0,rgba(2,2,2,0) 100%);background:linear-gradient(to right,rgba(2,2,2,0.8) 0,rgba(2,2,2,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc020202',endColorstr='#00020202',GradientType=1)}
.bg_image_overlay .wpb_column{position:relative;z-index:999}
.bg_image_overlay h3{color:#fff}
/*storage boats*/

/*get directions - api*/
.hours_off{display:table;width:100%}
.left_off_hours{float:left;width:52%}
.right_side_hours{padding-left:15px;box-sizing:border-box;float:left;width:48%}
.hours_off p{margin:0 0 10px;line-height:1.2}
.directions_row{padding:50px 0}
.hours_off h3{font-size:21px}
.hidden_direct{display:none}
div#map{width:100%;height:500px}
.calculate_route{margin:30px 0 20px}
.one_table_inp{display:table;width:100%}
.inp_address,.submit_directions{box-sizing:border-box;display:table-cell;vertical-align:middle}
.inp_address{width:75%;padding-right:20px}
.submit_directions{width:25%}
.one_table_inp input{display:block;width:100%;padding:11px 15px;font-weight:500;box-sizing:border-box}
.submit_directions input[type="submit"]{cursor:pointer;background:#002b5e;border:0;color:#fff}
.one_table_inp .inp_address input{border:1px solid #aaa;height:auto}
.submit_directions input[type="submit"]:hover{color:#fff!important}
.panel_directions td{padding:10px;line-height:1.2;box-sizing:border-box}
.row_directions{padding:50px 0;box-sizing:border-box}
.error_directions{margin-bottom:0}
/*get directions - api*/

/*unit sizes - prices*/
.self_storage_part{margin-bottom:50px!important}
.tabs_sizes .vc_tta-tab a{display:block!important;padding:10px!important;box-sizing:border-box!important;line-height:1.2;color:#fff!important;text-align:center}
.body_wrap .tabs_sizes .vc_tta-tab{width:12.5%;margin-left:0!important;margin-right:0!important;box-sizing:border-box}
.tabs_sizes .vc_tta-tabs-container{margin:0!important}
.tabs_sizes .vc_tta-panel-body{padding:30px 20px!important;margin:0!important;display:block;box-sizing:border-box}
.tabs_sizes .sc_item_title{margin-bottom:20px!important}
.tabs_sizes .vc_tta-panel-body img{max-height:400px}
.tabs_sizes{margin-bottom:30px!important}
.price_month_button{font-weight:600;text-align:center;margin-bottom:10px;color:#cca147;font-size:22px}
/* .disable_row_unit{background:#f2f2f2;box-sizing:border-box;position:relative;} */
/* .disable_row_unit .button_to_reserve{pointer-events:none!important} */
/* .disable_row_unit .reserve_unit_table,.disable_row_unit .unit_type{opacity:.5!important} */
/* .disable_row_unit .unit_type{padding-left:20px} */
/* .disable_row_unit::after{position:absolute;content:'Call for Availability';color:#002b5e;z-index:99;top:50px;left:50%;font-size:30px;text-align:center;transform:rotate(20deg);margin-left:-100px;} */
/* .disable_row_unit .icon_feature_unit ,.disable_row_unit .button_to_reserve {	background: #6f6f6f;} */
/* .disable_row_unit .price_month_button {color: #6f6f6f;} */
/*unit sizes - prices*/

/*see units section*/
.see_units{padding:50px 0}
.title_units{position:relative;padding-bottom:30px;margin-bottom:20px}
.title_units::after{position:absolute;bottom:0;left:0;width:100%;height:1px;background:#002b5e;content:"";display:block!important}
.see_units>div{width:75%!important;margin:auto;float:none}
.more_units{margin-bottom:50px;margin-top:30px;display:table;width:100%;position:relative}
.one_unit{height:140px;background:#d4d5d7;float:left;border-radius:7px;padding:10px;box-sizing:border-box;width:19.2%;margin-right:1%;text-align:center}
.one_unit:nth-child(5n){margin-right:0}
.table_unit{display:table;width:100%;height:100%}
.cell_unit{display:table-cell;vertical-align:middle}
h5.title_unit{text-transform:uppercase;margin:0;font-weight:600;font-size:18px;padding-bottom:15px}
.text_unit{line-height:1.2;font-size:16px}
.custom_click_unit{transition:all .3s ease-in-out;background:#001e41;cursor:pointer;color:#fff}
.selected_all,.custom_click_unit:hover{background:#cca147}
.view_more_text{line-height:1.3;text-transform:uppercase;font-weight:700}
.reserve_unit_box{position:relative;background:#fff;padding:20px;box-sizing:border-box;border:1px solid #001e41}
.reserve_unit_table{display:table;width:100%}
.column_unit{padding:10px;box-sizing:border-box;display:table-cell;vertical-align:text-bottom}
.size_col_unit{font-size:25px;width:16%}
.features_col_unit{width:30%}
.special_offer{width:24%}
.button_reserve{width:30%}
.button_to_reserve{border-radius:34px;transition:all .4s ease-in-out;height:45px;line-height:45px;width:100%;background:#002b5e;text-align:center;padding:0 20px;box-sizing:border-box;color:#fff;cursor:pointer}
.button_to_reserve:hover{background:#cca147}
.special_offer{color:#cca147;font-size:15px;text-align:center}
.features_for_unit{display:block}
.one_feature_unit{display:table;width:100%;margin-bottom:10px}
.one_feature_unit>div{display:table-cell;vertical-align:middle}
.icon_feature_unit{border-radius:5px;width:25px;height:25px;background:#002b5e;color:#fff;text-align:center}
.icon_feature_unit span{font-size:17px;line-height:24px;height:24px;color:#fff}
.text_feature_unit{text-align:left;padding-left:15px;font-size:14px}
.unit_type{padding:10px 0;border-top:1px solid #888;color:#263138}
.unit_reserve{border-bottom:1px solid #888;}

.scheme_default .active_btn_unit{background: #002b5e!important; border-color: #002b5e!important; color:#fff !important}

.form_reserve{margin-top:20px;width:60%;margin:20px auto}
.line_input select{background-image:url('images/drop-down-arrow.png');background-repeat:no-repeat;background-position:center right;background-size:30px}
.form_reserve{display:none}
span.wpcf7-form-control-wrap.code-unit{display:none}
.form_reserve .submit_area input[type="submit"]{width:100%;dispaly:block}
.offers_row_specials{padding:50px 0}
.line_input input,.line_input textarea,.line_input select{margin-bottom:20px;font-family:'Poppins',sans-serif;font-weight:300!important;font-size:14px!important;color:#31302e!important}
.line_input{position:relative}
.wpcf7-form-control-wrap{position:relative;display:block}
.form_contact span.wpcf7-not-valid-tip{position:absolute;bottom:0;font-size:13px;text-align:center;width:100%;display:block}
.line_input textarea{min-height:120px;width:100%}
.line_input span.your_state{position:relative;margin-bottom:20px;position:relative}
.form_contact .your_state span.wpcf7-not-valid-tip{bottom:-20px}
.line_input input::-webkit-input-placeholder,.line_input textarea::-webkit-input-placeholder{font-family:'Poppins',sans-serif;font-weight:300!important;font-size:14px!important;color:#31302e!important;opacity:1!important}
.line_input input::-moz-placeholder,.line_input textarea::-moz-placeholder{font-family:'Poppins',sans-serif;font-weight:300!important;font-size:14px!important;color:#31302e!important;opacity:1!important}
.line_input input:-ms-input-placeholder,.line_input textarea:-ms-input-placeholder{font-family:'Poppins',sans-serif;font-weight:300!important;font-size:14px!important;color:#31302e!important;opacity:1!important}
.line_input input:-moz-placeholder,.line_input textarea:-moz-placeholder{font-family:'Poppins',sans-serif;font-weight:300!important;font-size:14px!important;color:#31302e!important;opacity:1!important}
.offers_row_specials .sc_item_title{margin-bottom:20px;position:relative}
.border_under_title .sc_item_title{color:#cca147}
.stars_ratting{display:block;margin-top:10px}
.stars_ratting .fa{margin:0 2px;color:#cca147}
.testimonial_slider_home .stars_ratting{display:none}


/*see units section*/
.SliderButton{padding:15px 30px!important}
.sc_button:not(.sc_button_simple)[class*=" sc_button_icon"]{padding:5px 30px}
.sc_button,.sc_button_simple,.sc_form button,.sc_action_item_link,.sc_price_link{font-weight:500}
.adp-directions{width:100%}


/* image community */
.community_row_img .vc_column-inner>.wpb_wrapper{display:table;width:100%;margin:0 0 30px}
.community_row_img .image_community{display:inline-block;width:23%;margin:0 1% 2% 1%!important;box-sizing:border-box;border:1px solid #dfdfdf}
.community_title{margin:10px auto 50px!important;display:table!important;padding:0 10px !important}
.community_row_img {text-align: center;}
.community_title h3{margin-bottom:10px!important}
.get_space_bar_yellow.unite_bar_yellow h3{margin-bottom:0!important}
.title_faq_cont i::before{font-family:"FontAwesome"!important;font-weight:900!important;font-style:normal!important}
.title_faq_cont h4{margin:0!important;color:#fff;font-size:18px;font-weight:500}
.title_faq_cont{margin:0!important;background:#00295c;padding:20px 50px 20px 20px;position:relative;cursor:pointer}
.title_faq_cont i {	position: absolute;	right: 18px;	top: 50%;	margin-top: -7px;	width: 13px;	height: 14px;	color: #fff;	line-height: 1;}
.single_item_faq{border:1px solid #00295c;margin-bottom:10px}
.cont_faq_cont{padding:10px;box-sizing:box;display:none}
.container_faq{margin:20px 0}
.fas.fa-minus{display:none}
.active-faq .fas.fa-plus{display:none}
.active-faq .fas.fa-minus{display:block}
.active-faq .cont_faq_cont{display:block}
.cont_faq_cont p{margin-bottom:15px}
.cont_faq_cont p:last-child{margin-bottom:0!important}
.storing_tips{margin:50px 0 0}
.storing_tips .wpb_wrapper p:nth-of-type(2n+1){background:#cfcfcf}
.storing_tips .wpb_wrapper p{background:#f2f2f2;margin:0!important;padding:5px 13px}
.storing_tips .wpb_wrapper li{background:#fff}
.storing_tips .wpb_wrapper ul{margin:10px 0;padding-left:30px}
.storing_tips h3,.history_first_row h3{margin-bottom:20px}
.unite_bar_yellow .button_get_space{float:right}
.storing_tips .vc_column-inner{padding-left:0!important;padding-right:0!important}
.menu_mobile .menu_mobile_nav_area li > a {padding: 5px 0px !important;	text-align: center !important;}
.contact_wine_page .button_contact_bar  .sc_button_text {width: 150px;text-align: center;	}
.get_space_bar_yellow  h3 > a{display:inline-block !important;}
.video_area_wine{padding-top:100px!important;padding-bottom:100px !important;}
.size_ft_unit {font-size: 16px;}
.active_popup_unit .form_reserve{display:block!important}
.active_popup_unit .container_form_reserve{display:block!important}
.sticky_voting{animation:shadow-pulse 1s infinite;cursor:pointer;position:fixed;top:-10px;right:-10px;background-color:#cca147;border-radius:50%;border-top-right-radius:0!important;-webkit-box-shadow:0 3px 6px 0 rgba(0,40,74,.3);box-shadow:0 3px 6px 0 rgba(0,40,74,.3);width:140px;height:140px;z-index:9999;display:table}
.sticky_voting a{text-align:center;padding:10px 20px 10px 10px;color:#fff!important;text-transform:uppercase;display:table-cell;vertical-align:middle;color:#fff!important;line-height:1.2;font-weight:600;box-sizing:border-box}
.sticky_voting a:hover{color:#002b5e!important}

.page-id-1008 .sticky_voting {display:none !important;}

@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgba(204, 161, 71, 0.6);
  }
  100% {
    box-shadow: 0 0 0 30px rgba(204, 161, 71, 0);
  }
}


.contact_us_bar{min-height:244px}
.header_area_custom .sc_layouts_menu_nav{min-height:41px}
.container_rev_slider{min-height:740px!important}
.your_self_part_section .vc_item,.your_self_part_section{min-height:456px}
.contact_us_bar .text_contact_bar{min-height:143px}
/* .disable_row_unit a{display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:100} */
/* .disable_row_unit{position:relative} */

.border_footer_img img{border:1px solid #fff;box-sizing:border-box;display:block}
.reserver_bottles_cases .unit_reserve{border-bottom:1px solid #888}
.reserver_bottles_cases .unit_reserve:last-child{border-bottom:none!important}
.get_space_bar_yellow>.wpb_column:last-child .wpb_wrapper{display:flex;gap:20px;justify-content:right;flex-wrap:wrap}
.page_wrap .get_space_bar_yellow .button_get_space{padding:6px 35px!important;font-size:18px!important}
.box_flip_2 .sc_services_item_content_inner{padding:20px!important;line-height:1.6;font-size:15px}
.box_flip_2 .wpb_wrapper{display:flex;gap:20px;flex-wrap:wrap}
.box_flip_2 .wpb_wrapper .one_box_custom{width:calc(50% - 10px);float:none;margin-right:0;margin-top:0}
.center_buttons .wpb_wrapper{display:flex;gap:30px;flex-wrap:wrap;justify-content:center}
.center_buttons .reserve_button{padding:9px 30px!important;font-size:17px!important;margin-top:0!important}
.align_text_img img.alignleft{float:left;margin:0 25px 25px 0}
.align_text_img img.alignright{float:right;margin:0 0 25px 25px}
.align_text_img img.aligncenter{display:block;margin:25px auto}
.align_text_img img.alignnone{margin:0 0 25px}
.reserver_bottles_cases .icon_feature_unit img{display:block}
.reserver_bottles_cases .icon_feature_unit{padding:3px;box-sizing:border-box}
.toggle_unit_tab{justify-content:center;display:flex;gap:20px!important;margin-bottom:30px;flex-wrap:wrap}

.max_500width_image img{width:500px; height:auto !important; max-width: 100% !important;}



@media(max-width:1440px){
	.sc_layouts_menu_nav>li.menu-item-has-children>a,.sc_layouts_menu_nav>li>a{padding:8px 10px!important;font-size:14px}
	.menu_footer ul li{margin:0 17px}
	.footer_parent_columns .widget_title,.footer_parent_columns .sc_item_title{font-size:16px!important;margin-bottom:25px}
	.white_color_cust .sc_layouts_item_details_line1,.white_color_cust .sc_layouts_item_details_line2{font-size:13px}
	.white_footer_socials .social_item{margin-top:0}
	.receiveoffersdiv label{font-size:13px}
	.footer_wrap .menu_footer .widget{margin:0 0 50px!important}
	.body_wrap .top_bar_site .blue_links a span{font-size:14px!important}
	.scheme_default .page_wrap .video_area_home .swiper-button-next,.scheme_default .page_wrap .video_area_home .swiper-button-prev{width:80px!important;height:80px!important}
	.title_learn_more .sc_title_title{font-size:37px}
	.get_space_text h3{font-size:27px}
	.map_footer_custom{height:450px!important}
	.title_parts_color p{font-size:40px}
	.container_rev_slider{min-height:672px!important}
}


@media(max-width: 1262px){
	body{font-size:14px!important}
	.sc_layouts_menu_nav>li.menu-item-has-children>a,.sc_layouts_menu_nav>li>a{padding:6px!important}
	.text_contact_bar p{padding-right:0}
	.text_contact_bar h3{font-size:23px;margin-bottom:15px}
	.contact_us_bar{padding:30px 0}
	.get_space_text h3{font-size:25px}
	.one_box_custom .sc_services_item_title{font-size:21px}
	.menu_footer ul li{margin:0 13px}
	.white_color_cust span.sc_layouts_item_icon{width:11%;float:left;display:block}
	.white_color_cust .sc_layouts_item_details{width:84%;float:left}
	.white_color_cust{display:table;width:100%}
	.menu_footer ul li a{font-size:14px}
	.title_learn_more .sc_title_title{font-size:33px}
	.page_wrap .button_reviews,.reserve_button,.button_get_space{line-height:1.2}
	.testimonial_slider_home .sc_testimonials_item_content{font-size:20px!important}
	.testimonial_slider_home .sc_testimonials_item_author_data{font-size:18px}
	.body_wrap h3,.body_wrap .h1storage h1{font-size:26px}
	.offers_row_specials{padding:50px 0 30px}
	.body_wrap h2,.body_wrap .h2contact h1{font-size:33px}
	.testimonials_page_row .sc_testimonials_item_content{font-size:16px}
	.map_footer_custom{height:400px!important}
	.get_space_text h3{font-size:23px}
	.footer_parent_columns .wpb_column:nth-child(3){width:22%!important}
	.footer_parent_columns .wpb_column:nth-child(2){width:32.66%!important}
	.title_faq_cont{padding:15px 50px 15px 20px}
	.title_faq_cont h4{font-size:17px}
	.top_panel_custom .header_area_custom .sc_content_width_1_1{width:940px!important;max-width:100%}
	.sc_services_hover .sc_services_item_text{max-height:240px!important}
	.price_month_button{font-size:18px}
	/* .disable_row_unit::after{font-size:24px;margin-left:-70px} */
	.sticky_voting{top:-20px;right:-20px;border-radius:50%;width:130px;height:130px}
	.container_rev_slider{min-height:auto!important}
}


@media(max-width:1190px){
	.sticky_voting{top:0;right:0;border-radius:0;width:100%;height:auto;position:relative}
	.sticky_voting br{display:none}
}


@media(max-width:1135px){
	.title_parts_color p,.title_parts_color h1{font-size:36px}
	.video_area_home .slider_swiper .slide_content{width:83%!important}
	.your_self_part_section .sc_title_title{font-size:26px}
	.text_unit{font-size:14px}
	.body_wrap h3,.body_wrap .h1storage h1{font-size:25px}
	.body_wrap h2,.body_wrap .h2contact h1{font-size:30px}
	form textarea{min-height:160px}
	.your_self_part_section{padding:40px 0}
	.first_row_boat{margin-top:40px}
	.boat_storage_row{margin-bottom:40px!important}
	div#map{height:400px}
	.scheme_default .page_wrap .video_area_home .swiper-button-next,.scheme_default .page_wrap .video_area_home .swiper-button-prev{width:70px!important;height:70px!important}
	.contact_page_rpow{padding:40px 0}
}


@media(max-width:1023px){
	.sc_layouts_menu_nav>li.menu-item-has-children>a,.sc_layouts_menu_nav>li>a{padding:5px!important}
	.footer_parent_columns .widget_title,.footer_parent_columns .sc_item_title{font-size:14px!important}
	.body_wrap h3,.body_wrap .h1storage h1{font-size:24px}
	.offers_row_specials{padding:30px 0 30px}
	.features_first_row{margin-top:40px}
	.features_row{margin-bottom:40px!important}
	.white_color_cust .sc_layouts_item_details{width:85%}
	.sticky_frozen_button.clicks {position: relative;width: 100%;height: auto;animation: none;top: 0px;left: 0px;padding: 0px;border-radius: 0px;display: block;}
	.sticky_frozen_button.clicks br{display:none;}
	
	
	.form_reserve blockquote {	padding: 30px 0 !important;}
	.button_to_reserve {padding: 0 10px;	font-size: 11px;}
}


@media(max-width:991px){
	.contact_page_rpow form{margin-bottom:25px}
	.testimonials_page_row{padding:40px 0}
	.testimonials_page_row .sc_testimonials_item_content{font-size:14px}
	.map_footer_custom{height:360px!important}
	.page_wrap .button_contact_bar,.page_wrap .reserve_button,.page_wrap .button_get_space,.page_wrap .button_reviews{padding:9px 45px!important;line-height:1;font-size:17px}
	.contact_us_bar .sc_layouts_column_align_right{text-align:center}
	.text_contact_bar{text-align:center;padding-bottom:20px}
	.title_parts_color p,.title_parts_color h1{font-size:30px}
	.video_area_home{padding:50px 0}
	.scheme_default .page_wrap .video_area_home .swiper-button-next,.scheme_default .page_wrap .video_area_home .swiper-button-prev{width:60px!important;height:60px!important}
	.testimonial_slider_home .sc_testimonials_item_content{font-size:18px!important}
	.testimonial_slider_home .sc_testimonials_item_author_data{font-size:16px}
	.title_learn_more .sc_title_title{font-size:31px}
	.get_space_bar_yellow .sc_layouts_column_align_right,.get_space_bar_yellow .sc_layouts_column_align_left{text-align:center}
	.get_space_text{padding-bottom:15px}
	.footer_wrap .menu_footer .widget{margin:0 0 35px!important}
	form.wpcf7-form .contact_us .sc_form_field_button{text-align:left}
	.body_wrap h6{font-size:20px}
	.copy_text_custom p{font-size:14px}
	.your_self_part_section .sc_title_title{font-size:24px}
	.body_wrap h3,.body_wrap .h1storage h1{font-size:22px}
	.get_space_bar_yellow .button_get_space{margin:0 auto!important}
	
		.align_text_img img.alignleft{float:none;display:block;margin:8px auto}
	.align_text_img img.alignright{float:none;display:block;margin:8px auto}
	.align_text_img img.alignnone{display:block;margin:8px auto}
}


@media(max-width:959px){
	.scheme_default .breadcrumbs_item.home,.scheme_default .breadcrumbs,.scheme_default .sc_layouts_title_caption{text-align:center}
	.sc_layouts_title{padding:0 0!important}
	.sc_layouts_menu_mobile_button{display:inline-block}
	.hide_on_mobile{display:none}
	.trx_addons_icon-menu{font-size:30px!important}
	.size_col_unit{font-size:18px}
	.tabs_sizes .vc_tta-tab a{font-size:14px!important}
	.menu_footer ul li{margin:0 5px}
	.footer_parent_columns>div,.footer_parent_columns .wpb_column:nth-child(3),.footer_parent_columns .wpb_column:first-child,.footer_parent_columns .wpb_column:last-child,.footer_parent_columns .wpb_column:nth-child(2){display:block!important;width:50%!important;margin-top:20px;text-align:left}
	.menu_mobile .menu_mobile_nav_area>ul>li>a{text-align:center;font-size:15px!important;padding-right:0}
	.search_mobile{display:none}
	.socials_mobile{display:none!important}
	.white_color_cust span.sc_layouts_item_icon{width:8%}
	.white_color_cust .sc_layouts_item_details{width:87%}
	.header_area_custom{padding:10px 0}
	.header_area_custom .sc_content_container>div>div:first-child,.header_area_custom .sc_content_container>div>div:last-child{width:40%!important}
	.header_area_custom .sc_content_container>div>div:nth-child(2){width:20%!important}
	.sc_layouts_row_type_compact .sc_layouts_logo img{max-height:54px!important}
	.page_wrap .self_storage_part h3{font-size:19px}
	.footer_parent_columns .social_icon{width:35px!important;height:35px!important;line-height:35px!important}
	.page_wrap .SliderButton{padding:10px 25px!important;font-size:14px!important;margin-top:10px!important}
	.logo_footer_custom img{max-width:100%!important;max-height:80px!important;width:auto!important;height:auto!important}
	.title_faq_cont h4{font-size:16px}
	.menu_mobile {z-index: 999999;}
	.sc_services_hover .box_flip_2 .sc_services_item_text {display: block !important;}
	.box_flip_2 .sc_services_item_content_inner {line-height: 1.2;	font-size: 11px;	padding: 10px !important;}

	
}


@media(max-width:767px){
	.menu_footer{display:none}
	.white_color_cust{width:280px;margin:auto;margin-bottom:6px}
	.logo_footer_custom.vc_align_left,.footer_parent_columns .widget_title,.footer_parent_columns .sc_item_title{text-align:center!important}
	.white_footer_socials .socials_wrap{text-align:center}
	.page_wrap .footer_wrap .sc_content .wpb_column+.wpb_column+.wpb_column{padding-top:0!important}
	.obl1{width:420px;margin:auto}
	.en2 input{margin:auto;display:block}
	.footer_parent_columns>div:first-child{margin-top:0!important}
	.white_footer_socials .widget_socials{margin-bottom:10px}
	.one_unit{width:32.6%}
	.one_unit:nth-child(3){margin-right:0}
	.one_unit{margin-top:10px}
	.self_storage_part,.self_storage_part .sc_title_title{text-align:center}
	.self_storage_part img{margin-top:15px}
	.body_wrap h6{font-size:18px}
	.features_col_unit{width:32%}
	.special_offer{width:22%}
	.size_col_unit{font-size:15px}
	.body_wrap h2,.body_wrap .h2contact h1{font-size:28px}
	.row_directions .wpb_column:last-child{margin-top:20px}
	div#map{height:340px}
	.video_area_home .slider_swiper .slide_content{width:89%!important}
	.scheme_default .page_wrap .video_area_home .swiper-button-next,.scheme_default .page_wrap .video_area_home .swiper-button-prev{width:40px!important;height:40px!important}
	.title_parts_color p,.title_parts_color h1{font-size:27px}
	.testimonial_slider_home{padding:50px 0}
	.testimonial_slider_home .sc_testimonials_item_content{font-size:16px!important}
	.testimonial_slider_home .sc_testimonials_item_content{font-size:16px!important}
	.title_learn_more .sc_title_title{font-size:26px}
	.learn_more_homepage{padding:40px 0}
	.sc_services_hover .one_box_custom .sc_services_item_header_inner{padding:8px 10px;bottom:20px}
	.one_box_custom .sc_services_item_title{font-size:18px!important}
	.map_footer_custom{height:260px!important}
	.one_box_custom{margin-top:25px}
	.reserve_button{margin-top:20px}
	.carousel_area_img{margin-top:20px}
	.page_wrap .button_contact_bar,.page_wrap .reserve_button,.page_wrap .button_get_space,.page_wrap .button_reviews{padding:9px 35px!important;line-height:1;font-size:14px}
	.footer_parent_columns>div,.footer_parent_columns .wpb_column:nth-child(3),.footer_parent_columns .wpb_column:first-child,.footer_parent_columns .wpb_column:last-child,.footer_parent_columns .wpb_column:nth-child(2){display:block!important;float:none!important;width:100%!important;margin-top:20px;text-align:left}
	.self_storage_part.history_first_row{margin-bottom:20px!important}
	.self_storage_part.to_row{margin-bottom:10px!important}
	.tree_row_history img{margin-bottom:20px}
	.unite_bar_yellow .button_get_space{float:none;margin:0 auto}
	.first_storage .wpb_single_image.vc_align_left{text-align:center}
	.nth_1_faq .container_faq{margin:20px 0 0}
	.nth_2_faq .container_faq{margin:0 0 2px}
	.storing_tips p,.storing_tips{text-align:left!important}
	.contact_us_bar .sc_align_right{display:table;margin:0 auto!important}
	.inline_top_area .vc_column-inner{padding-left:5px!important;padding-right:5px!important}
	.video_area_wine{padding-top:60px!important;padding-bottom:40px!important}
	.video_area_wine{text-align:center}
	.we_now_have_wine .your_self_part_section,.we_now_have_wine .your_self_part_section h3,.we_now_have_wine .your_self_part_section,.we_now_have_wine .sc_align_left{text-align:center!important}
	.benefits_wine .title_parts_color h1{font-size:36px;text-align:center}
	/* .disable_row_unit::after{font-size:20px;margin-left:-60px} */
	.size_ft_unit{font-size:14px}
	.copyright_area_custom{padding:12px 0 80px;}
	
	.get_space_bar_yellow > .wpb_column:last-child .wpb_wrapper {justify-content: center;}
	.page_wrap .get_space_bar_yellow .button_get_space {font-size: 16px !important;}
}


@media(max-width:639px){
	.top_bar_site{display:none}
	.header_area_custom .sc_content_container>div>div:nth-child(2){width:40px!important;float:right;position:fixed;right:0;top:58px;z-index:9999999999999;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.scroll_sticky .header_area_custom .sc_content_container>div>div:nth-child(2){top:20px}
	.header_area_custom .sc_content_container>div>div:nth-child(2)>div{padding:0!important}
	.header_area_custom .sc_content_container>div>div:first-child{text-align:left}
	.header_area_custom{padding:10px!important}
	.offers_row_specials .sc_item_title{margin-bottom:10px;font-size:18px}
	.more_units{margin-top:10px;margin-bottom:30px}
	.column_unit{display:block;width:100%;text-align:center}
	.features_for_unit{display:table;margin:auto}
	.one_feature_unit{width:auto}
	.form_reserve{width:90%}
	.mobile_layout .menu_mobile .menu_mobile_nav_area{margin-top:30px}
	.body_wrap h3,.body_wrap .h1storage h1{font-size:20px}
	.row_directions{padding:30px 0;box-sizing:border-box}
	.calculate_route{margin:10px 0 20px}
	.bg_image_overlay{padding:40px 0}
	.video_area_home{padding:30px 0}
	.video_area_home .slider_swiper .slide_content{width:80%!important}
	.title_parts_color p,.title_parts_color h1{font-size:23px;margin-bottom:10px!important}
	.one_box_custom{display:table;float:none;width:300px;margin:20px auto!important;clear:none}
	.title_learn_more .sc_title_title{font-size:23px;text-align:center}
	.sc_services_hover .sc_services_item_text{display:block!important}
	.obl1{width:300px}
	.your_self_part_section .sc_title_title{font-size:20px}
	.your_self_part_section{padding:20px 0}
	.features_row{margin-bottom:30px!important}
	.features_first_row{margin-top:30px}
	.community_row_img .image_community{width:31.33%}
	.community_title{margin:10px auto 30px!important}
	.self_storage_part.storage_faq_last{margin-bottom:30px!important}
	.benefits_wine .title_parts_color h1{font-size:30px!important;text-align:center}
	/* .disable_row_unit::after{top:100px;font-size:25px;margin-left:-100px} */
	.header_area_custom .sc_content_container > div > div:nth-child(2) {top: 46px;}
	
	.box_flip_2 .wpb_wrapper .one_box_custom {width: 100%;}
	.box_flip_2 .wpb_wrapper .one_box_custom {margin: 0%!important}
	.center_buttons .wpb_wrapper {gap: 10px;}
	.scheme_default .button_tab_un {padding: 5px 20px !important;	font-size: 12px!important;text-align: center !important;}



}


@media(max-width:479px){
	.page_wrap .SliderButton{padding:5px 15px!important;font-size:13px!important;margin-top:10px!important}
	.header_area_custom .sc_content_container>div>div:first-child,.header_area_custom .sc_content_container>div>div:last-child{width:43%!important}
	.pay_online_butt{padding:5px 15px!important;line-height:1!important}
	.inp_address,.submit_directions{display:block;width:100%;float:none;padding-right:0!important;margin-top:6px}
	div#map{height:260px}
	.body_wrap h3,.body_wrap .h1storage h1{font-size:17px}
	.one_unit{width:260px;margin:10px auto 0!important;float:none}
	.body_wrap h6{font-size:16px}
	.form_reserve{width:100%}
	.copy_text_custom p{font-size:13px;line-height:1.2}
	.mobile_device .menu_mobile .sc_layouts_logo img,.mobile_layout .menu_mobile .sc_layouts_logo img{max-height:60px!important}
	.community_row_img .image_community{width:48%}
	.h5privacy h1,.privacy_big_row h5{font-size:22px!important}
	.title_faq_cont h4{font-size:15px}
	/* .disable_row_unit::after{font-size:20px;margin-left:-90px} */
	.header_area_custom .sc_content_container > div > div:nth-child(2) {top: 45px;}
	
	
.box_flip_2 .sc_services_item_content_inner {
	padding: 10px !important;
	line-height: 1.1;
	font-size: 10px;
}


	
}
